@charset "UTF-8";
/********************************************************************
	このcssはメインのcssです。
********************************************************************/

/********************************************************************
	共通
********************************************************************/
#jaadugar {
    background-image: url(/sol/auto/images/fix/title/260715_jaadugar/lp/main_bg.png);
	background-repeat: repeat;
	background-color: #f8dec3;
	background-size: 20%;
}

/*キャンペーンボタン*/
#jaadugar .c-button{
	margin: 0 auto;
	width: 644px;
}

/*セクション上下*/
#jaadugar .section-spacing{
	padding: 100px 0 100px 0;
}

/********************************************************************
	ボタン
	-アニメーション
********************************************************************/
#jaadugar .u-float img{
    animation: floatBtn 2s ease-in-out infinite;
    animation-delay: 6.1s;
}

/* フェード共通 */
@keyframes fadeIn {
    to {
        opacity: 1;
    }
}

/* 上下にゆっくり動く */
@keyframes floatBtn{
    0%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(-10px);
    }
    100%{
        transform: translateY(0);
    }
}

/********************************************************************
	アニメーション
********************************************************************/
/*フェードイン*/
#jaadugar .js-fade-up{
    opacity: 0;
    transform: translateY(50px);
    transition:
        opacity 0.8s ease,
        transform 0.8s ease;
}

#jaadugar .js-fade-up.is-show{
    opacity: 1;
    transform: translateY(0);
}

/*ズームイン*/
#jaadugar .js-zoom-in{
    opacity: 0;
    transform: scale(0.8);
    transition:
        opacity .6s ease,
        transform .6s ease;
}

#jaadugar .js-zoom-in.is-show{
    opacity: 1;
    transform: scale(1);
}

/********************************************************************
	KV
********************************************************************/
/*KV全体*/
#jaadugar .kv {
	position: relative;
	width: 770px;
	margin: 0 auto;
	aspect-ratio: 1440 / 1964;
	background-image: url(/sol/auto/images/fix/title/260715_jaadugar/lp/main_bg.png);
	background-repeat:  repeat;
	background-color: #f8dec3;
	background-size: 20%;
}

/*これを入れてアニメーションでのページずれを制御*/
#jaadugar {overflow: hidden;}

/********************************************************************
	KV
	-コマ
********************************************************************/
/*コマ全体*/
#jaadugar .kv__frames {
	position: relative;
	width: 100%;
	height: 100%;

	/* 退場アニメ */
	animation: framesOut 0.8s forwards;
	animation-delay: 3.5s;
}

/*コマ各々*/
#jaadugar .kv__frame {
	outline: 2px solid #000;
	position: absolute;
	opacity: 0;
	transform: scale(0.9);

	/* 出現アニメ */
	animation: frameIn 0.7s forwards;
}

/*各配置*/
#jaadugar .kv__frame--01 { top: 0; left: -1%; width: 66.5%; animation-delay: 0s; z-index: 1; }
#jaadugar .kv__frame--02 { top: 0; right: 0; width: 34.5%; animation-delay: 0.25s; z-index: 10; }
#jaadugar .kv__frame--03 { top: 31.2%; left: 0; width: 27.8%; animation-delay: 0.5s; z-index: 3; }
#jaadugar .kv__frame--04 { top: 31.2%; left: 27.4%; width: 38%; animation-delay: 0.75s; z-index: 4; }
#jaadugar .kv__frame--05 { top: 45%; right: 0; width: 34.5%; animation-delay: 1s; z-index: 5; }
#jaadugar .kv__frame--07 { top: 57%; left: 31.7%; width: 33.5%; animation-delay: 1.5s; z-index: 6; }
#jaadugar .kv__frame--08 { bottom: 0; right: -1%; width: 70%; animation-delay: 1.75s; z-index: 7; }
#jaadugar .kv__frame--06 { bottom: 0; left: 0; width: 32%; animation-delay: 1.25s; z-index: 8; }

/*Safari系*/
@supports (-webkit-touch-callout: none) {
#jaadugar .kv__frame--03 { top: 31%; left: 0; width: 28.2%; animation-delay: 0.5s; z-index: 3; }
#jaadugar .kv__frame--04 { top: 31%; left: 27.4%; width: 38.4%; animation-delay: 0.75s; z-index: 4; }
#jaadugar .kv__frame--05 { top: 44.8%; right: 0; width: 34.5%; animation-delay: 1s; z-index: 5; }
#jaadugar .kv__frame--07 { top: 57.6%; left: 31.5%; width: 33.8%; animation-delay: 1.5s; z-index: 6; }
#jaadugar .kv__frame--08 { bottom: 0; right: -2.5%; width: 72.8%; animation-delay: 1.75s; z-index: 7; }
}

@keyframes frameIn {
	to {
		opacity: 1;
		transform: scale(1);
	}
}

@keyframes framesOut {
	to {
		opacity: 0;
	}
}

/********************************************************************
	KV
	-メイン
********************************************************************/
/*背景*/
#jaadugar .kv__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	animation: bgIn 0.8s forwards;
	animation-delay: 3.5s;
	z-index: 0;
}

@keyframes bgIn {
    to {
		opacity: 1;
    }
}

#jaadugar .kv__bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

/*キャラクター*/
#jaadugar .kv__chara {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	opacity: 0;
	transform: scale(1.1);
	animation: charaIn 0.8s forwards;
	animation-delay: 3.8s;
	z-index: 2;
}

@keyframes charaIn {
    to {
        opacity: 1;
        transform: scale(1);
    }
}

/*キャッチ*/
#jaadugar .kv__catch {
	position: absolute;
	top: 6%;
	right: 7%;
	width: 8%;
	opacity: 0;
	animation: fadeIn 0.6s forwards;
	animation-delay: 4.6s;
	z-index: 3;
}

/*ロゴ*/
#jaadugar .kv__logo {
    position: absolute;
    bottom: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 75%;
    opacity: 0;
	animation: fadeIn 0.6s forwards;
    animation-delay: 5.0s;
    z-index: 4;
}

/*ロゴ_特集用*/
#jaadugar .kv__logo--feature{
	bottom: 16%!important;
}

/*ボタン*/
#jaadugar .kv__btn {
	position: absolute;
	bottom: 6%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 85%;
	opacity: 0;
	animation: fadeIn 0.6s forwards;
	animation-delay: 5.5s;
	z-index: 5;
}

/********************************************************************
	導入
********************************************************************/
#jaadugar .intro__visual {
    border-radius: 0 0 100px 100px;
    overflow: hidden;
}

/********************************************************************
	character
********************************************************************/
#jaadugar .character{
	background: #155077;
	border-radius: 100px 100px 100px 100px;
}

/********************************************************************
	character__	スライダー
	-メイン
********************************************************************/
#jaadugar .character__main-wrap{
	margin: 0 auto;
	width: 607px;
}

#jaadugar .character h3{
	padding: 0 0 15px 0;
	text-align: center;
	font-size: 6rem;
	font-weight: normal;
	letter-spacing: 0.07em;
	color: #c1a863;
	border-bottom: 2px solid #c1a863;
}

#jaadugar .character p{
	font-size: 2.4rem;
	line-height: 4.5rem;
	color: #fff;
}

/********************************************************************
	character__	スライダー
	-サムネイルなど
********************************************************************/
/*サムネイルwrap*/
#jaadugar .character .character__thumb-wrap{
	padding: 0 50px 0 50px;
	position: relative;
}

#jaadugar .character__thumbs .swiper-slide{
    cursor: pointer;
    opacity: .5;
}

#jaadugar .character__thumbs .swiper-slide-thumb-active{
    opacity: 1;
}

/********************************************************************
    character__スライダー
    -サムネイルの矢印
********************************************************************/

/* 矢印全体の位置 */
#jaadugar .character .slider-controls{
    position: absolute;
    inset: 0;
    z-index: 10;
    pointer-events: none;
}

#jaadugar .character .slider-controls .swiper-button-prev,
#jaadugar .character .slider-controls .swiper-button-next{
    position: absolute;
    top: calc(50% - 20px);
    margin-top: 0 !important;

    width: 40px;
    height: 40px;
    max-width: 40px;
    max-height: 40px;

    border-radius: 50%;
    background-color: #fff;

    display: flex;
    align-items: center;
    justify-content: center;

    pointer-events: auto;
}

#jaadugar .character .slider-controls .swiper-button-prev{
    left: 10px !important;
}

#jaadugar .character .slider-controls .swiper-button-next{
    right: 10px !important;
}

/********************************************************************
	comic
********************************************************************/
#jaadugar .comic__wrap{
	margin: 0 auto;
	width: 684px;
}

/********************************************************************
	footer
********************************************************************/
#jaadugar footer{
	padding: 18px 0px 18px 0px;
	margin: 0 auto;
	width: 770px;
	background: #155077;
}

#jaadugar footer .footer_wrap{
	margin: 0 auto;
	width: 700px;
}

#jaadugar footer p{
	font-size: 1.8rem;
	line-height: 1;
	color: #fff;
}

/********************************************************************
	クーポン非表示
********************************************************************/
.couponArea2022{display: none;}